<?xml version="1.0" encoding="UTF-8" ?>
<!-- Generated by Gis RX (R). All rights reserved. -->
<actions>
	<action name="pageGPS" key="49" />
	<action name="pageSetupGPS" key="50" />
	<action name="pageSettingsMain" key="306" />
	<action name="pageRenderSettings" key="51" />
	<action name="pageSetupRouting" key="52" />
	<action name="pageTrackingSettings" key="53" />
	<action name="pageSettingsOther" key="54" />
	<action name="pageButtonSettings" key="55" />
	<action name="menuFind" key="32" />
	<action name="pageFavorites" key="56" />
	<action name="pageSearchCoords" key="57" />
	<action name="menuFilter" key="308" />
	<action name="pageLists" key="304" />
	<action name="left" key="276" />
	<action name="right" key="275" />
	<action name="up" key="273" />
	<action name="down" key="274" />
	<action name="kp2" key="258" />
	<action name="kp4" key="260" />
	<action name="kp6" key="262" />
	<action name="kp8" key="264" />
</actions>
